Pilote Linux Canon Pixma MP287

Pilote Canon Pixma MP287 pour Linux

Nom du fichier: cnijfilter-mp280series-3.40-1-rpm.tar.gz
Version: 3.40
Date de publication: 3 septembre 2010
Langue du fichier: tchèque, allemand, danois, anglais, espagnol, finnois, français, grec, hongrois, italien, japonais , Corée, néerlandais, norvégien, polonais, portugais, russe, suédois, chinois traditionnel, turc, chinois simplifié

Système de compatibilité: Linux

Télécharger

Taille du fichier: 3,4 Mo

 

Google sert des cookies pour analyser le trafic vers ce site et pour diffuser des annonces personnalisées.EN SAVOIR PLUS